.cta_grid-layout {
    margin-bottom: 150px;
}

.cta_grid-layout .pk-deco {
    position: relative;
    top: -100px;
    max-width: fit-content;
    margin-left: auto;
}

.cta_grid-layout .pk-section-heading {
    margin-bottom: 80px;
}

.cta_grid-layout .pk-section-heading .pk-inner-wrap {
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
}

.cta_grid-layout .pk-section-heading .pk-heading {
    font-size: var(--heading-xl);
    line-height: 1.3;
}

.cta_grid-layout .pk-item .pk-content-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    gap: 30px;
}

.cta_grid-layout .pk-item a {
    text-decoration: none;
}

.cta_grid-layout .pk-item .icon {
    max-width: 100px;
}

.cta_grid-layout .pk-item .title {
    font-size: var(--body-base);
    font-weight: 600;
    margin: 0;
}

.cta_grid-layout .pk-item .title::after {
    border: 1.5px solid var(--pk-primary-blue);
}

.cta_grid-layout .pk-item:hover .title::after {
    transform: rotate(45deg);
}

@media (max-width: 767px) {
    .cta_grid-layout {
        margin-bottom: 80px;
    }

    .cta_grid-layout .pk-section-heading {
        margin-bottom: 40px;
    }

    .cta_grid-layout .pk-grid-container {
        grid-template-columns: repeat(4, minmax(0, 1fr));
        gap: 40px;
    }
}

@media (max-width: 992px) {
    .cta_grid-layout .pk-deco {
        display: none;
    }
}
